/**********************************************
note : design custom style page
*********************************************/
/**********************************************
note : main
name : 최혜진
**********************************************/
.box-skin.custom-title > .header {display:block;position:relative;top:0;padding-left:30px;margin-bottom:20px;border-bottom:2px solid #222}
.box-skin.custom-title.none-border > .header {border-bottom:0}

.box-skin.custom-title > .header::before, .box-skin.custom-title > .header::after {content:'';display:inline-block;position:absolute;width:15px;height:15px}
.box-skin.custom-title > .header::before {background:#38c5f4;top:0;left:0}
.box-skin.custom-title > .header::after {background:#1ec264;top:7px;left:7px}
@media screen and (max-width: 39.9375em) {
	.box-skin.custom-title > .header {border-bottom:0}
	.box-skin.custom-title > .header::before {background:#38c5f4}
	.box-skin.custom-title > .header::after {background:#e73f72}
} 


/* 하단 페이스북,트위터 */
.box-skin.icon-title {position:relative}
.box-skin.icon-title::before {content:'';position:absolute;top:0;left:0;display:inline-block;font:14px/1 fontello;text-rendering:auto;}
.box-skin.icon-title.fa::before {content:"\ebd3";font-size:21px;color:#fff;background-color:#3b5998}
.box-skin.icon-title.tw::before {content:"\ec1f";font-size:21px;color:#fff;background-color:#2aa9e0}
.box-skin.icon-title > .header {padding-left:30px}


/**********************************************
note : 기사페이지
name : 최혜진
**********************************************/
#article-view .article-copy {border-top:0;}
#article-view .article-veiw-body {margin-bottom:1rem !important}

/* 기사뷰 기자다른기사보기 */
.border-box.writer_info_box {padding:20px;border:1px solid rgba(0,0,0,.12)}

.border-box.info_left .intro .thumb_rel {display:inline-block;vertical-align:middle;margin-right:20px;width:70px;border:1px solid rgba(0,0,0,.12);border-radius:50%}
.border-box.info_left .intro .thumb_rel .thumb_abs {width:100%;height:70px}

.border-box.info_right {float:right;position:relative;font-size:.813rem;color:rgba(0,0,0,.65);background-image:linear-gradient(transparent 0,transparent calc(50% - 8px),rgba(0,174,239,.25) calc(50% - 8px),rgba(0,174,239,.25) 100%);background-position: 0 0;
background-size: 100% 200%;transition:background-position 120ms ease-in-out,color 120ms ease-in-out;text-decoration:none}
.border-box.info_right:hover {background-image:linear-gradient(transparent 0,transparent calc(50% - 8px),rgba(0,174,239,.6) calc(50% - 8px),rgba(0,174,239,.6) 100%);background-position: 0 100%}
.border-box.info_right:hover a {color:#fff}

.border-box .intro .user {display:inline-block;vertical-align:middle}
.border-box .intro .user .email {display:inline-block;padding-left:12px;font-weight:300}

.border-box .auto-article {padding-top:20px}
.border-box .auto-article .news-tit {font-size:18px}

@media screen and (max-width: 39.9375em) {
	.cus-view-editors {margin-top:20px;padding:0 10px 20px 10px;border:1px solid #eee;}
}

/* 관련기사 */
.article-relation.user-view {text-align:left}
.article-relation.user-view strong {font-size:19px;letter-spacing:-.08em}
.article-relation .contents:first-child a {margin-top:0}
.article-relation .contents a,.article-relation.write-view a {display:block;position:relative;margin-top:10px;padding-left:24px;font-size:15px;}
.article-relation .contents a::before {content: '';position:absolute;z-index:1;width:6px;height:6px;border-left:1px solid rgba(0,0,0,.85);border-bottom:1px solid rgba(0,0,0,.85);left: .5rem;top: 50%;-ms-transform: translateY(-50%);transform: translateY(-50%)}

/* 기사페이지 pc,mobile - keywordRelationBox */
#keywordRelationBox.auto-article.CPR05-1 .item , #keywordRelationBox.auto-article.TR12 .item {position:relative;margin:8px 15px;text-align:left;transition:transform .3s ease-out, -ms-transform .3s ease-out}
#keywordRelationBox.auto-article.CPR05-1 .item:hover , #keywordRelationBox.auto-article.TR12 .item:hover {-ms-transform:translateY(-8px);transform:translateY(-8px)}
#keywordRelationBox.auto-article.CPR05-1 .content , #keywordRelationBox.auto-article.TR12 .content {display:block;padding:10px 0;}
#keywordRelationBox.auto-article.CPR05-1 .height-180 , #keywordRelationBox.auto-article.TR12 .height-180 {height:180px}

/* tag */
#article-view .tag-group {margin:0 0 40px}

/* sns */
.share_out {text-align:right}
.share_out .item {display:inline-block;width:30px;height:30px;text-align:center}
.share_out .item button {border-bottom-style:none}
.share_out .item.facebook {background-color:#3a5795}
.share_out .item.kakao {background-color:#ffdc00}
.share_out .item.twitter {background-color:#0084b4}
.share_out .sns-share-btns {color:#fff}
.share_out .sns-share-btns.kakao {color:#3b1e1e}

.ad-view {margin:3rem 0}


/**********************************************
note : 게시판
name : 최혜진
**********************************************/
#user-container .bbs-button-group {margin-bottom:20px}
#user-container .bbs-button-group .bbs-item {display:inline-block;margin-left:-4px;text-align:center;font-size:0;
color:#222;background-color:#fff;border-width:1px 1px 1px 0;border-style:solid;border-color:#ddd;text-decoration:none}
#user-container .bbs-button-group .bbs-item:first-child {border-left:1px solid #ddd}
#user-container .bbs-button-group .bbs-item:first-child .bbs-btn {border-right:1px solid #ddd}

#user-container .bbs-button-group .bbs-item:hover {background-color:#eee;color:#222}
#user-container .bbs-button-group .bbs-item .bbs-btn {display:inline-block;padding:12px 30px;width:150px;font-size:18px}
#user-container .bbs-button-group .bbs-item.over .bbs-btn {background-color:#eee;color:#222} 

/* 게시판 하단 배너 */
.auto-article.tiles-3x.bbs-banner li {display:inline-block;margin-right:10px}
.auto-article.tiles-3x.bbs-banner li:last-child {margin-right:0}

/* 배진희 / 1055807 / 20210514 */
.box-skin.icon-title.youtube::before {content:"\ec32";font-size:21px;color:#fff;background-color:#ff0000}

/**********************************************
note : 리뉴얼모드(메인)
name : 강혜리
**********************************************/
.item .auto-images {background-position:50% top}